.default-video
{
    margin: 15px auto;
}
#description {
    overflow: hidden;
}

.box.box-default.box-address .box-body {
    background-color: #efefef;
    padding: 0;
}

.address-card {
    background-color: #ffffff;
    margin: 10px;
    padding: 10px;
}

.address-card .addr-title {
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
/*==================================================
 * Effect 1
 * ===============================================*/
.address-card.effect1{
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.address-card.effect2
{
    position: relative;
}
.address-card.effect2:before,
.address-card.effect2:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.address-card.effect2:after
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}


.map-container {
    position: relative;
}

.map-controls {
    position: absolute;
    top: 10px;
    left: 10px;
}

.map-controls .map_directions_link {

}